View Issue Details

IDProjectCategoryView StatusLast Update
0000022ScribusDocumentationpublic2003-12-01 23:52
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000022: Ability to copy Styles between documents
DescriptionNeed various methods of copying styles between documents, possibly import, copy to scrapbook.
TagsNo tags attached.
Patch

Activities

fschmid

2003-11-29 11:41

administrator   ~0000038

In the Style Editor in now an Option to import Styles from other Documents

cbradney

2003-12-01 23:52

administrator   ~0000043

Imports now. Doesnt create duplicates unless styles are different, renames if so.

Issue History

Date Modified Username Field Change
2003-11-19 18:01 cbradney New Issue
2003-11-29 11:41 fschmid Status new => resolved
2003-11-29 11:41 fschmid Resolution open => fixed
2003-11-29 11:41 fschmid Assigned To => fschmid
2003-11-29 11:41 fschmid Note Added: 0000038
2003-12-01 23:52 cbradney Status resolved => closed
2003-12-01 23:52 cbradney Note Added: 0000043